Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class PushApplicationViewBandagistType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.PushApplicationViewBandagistType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2019-04-01T01:46:42+02:00",
               comments="JAXB RI v2.2.11")
    public class PushApplicationViewBandagistType

extends Object
implements Serializable

Generiek type voor de push van een volledig beeld van de aanvraag voor de bandagist.

Java class for PushApplicationViewBandagistType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PushApplicationViewBandagistType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ApplicationView" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}ApplicationViewType"/>
             <element name="HistoryStatus" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}StatusListType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PushApplicationViewBandagistType()`

Method Summary
`ApplicationViewType` | `getApplicationView()` Gets the value of the applicationView property.
`StatusListType` | `getHistoryStatus()` Gets the value of the historyStatus property.
`void` | `setApplicationView(ApplicationViewType value)` Sets the value of the applicationView property.
`void` | `setHistoryStatus(StatusListType value)` Sets the value of the historyStatus property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PushApplicationViewBandagistType

    public PushApplicationViewBandagistType()

Method Detail

### getApplicationView

    public ApplicationViewType getApplicationView()

  Gets the value of the applicationView property.

  Returns:
    possible object is `ApplicationViewType`

### setApplicationView

    public void setApplicationView(ApplicationViewType value)

  Sets the value of the applicationView property.

  Parameters:
    `value` - allowed object is `ApplicationViewType`

### getHistoryStatus

    public StatusListType getHistoryStatus()

  Gets the value of the historyStatus property.

  Returns:
    possible object is `StatusListType`

### setHistoryStatus

    public void setHistoryStatus(StatusListType value)

  Sets the value of the historyStatus property.

  Parameters:
    `value` - allowed object is `StatusListType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.17.1 API
Copyright © {inceptionYear}-2019 eHealth. All Rights Reserved.